* {padding:0; margin:0;}
html,body { width:100%; height:100%;}
body{background-color:#fff;}
body,td,input,textarea,button { color:#444; font:12px 微软雅黑,Microsoft Yahei;}
a:link,a:active,a:visited { color:#444; text-decoration:none;}
a:hover{ color:#000; text-decoration:underline;}
img {border:none; }
form { margin:0px; padding:0px;}
input:focus,textarea:focus,a:focus,select:focus {outline:none;}
input[type=checkbox]{vertical-align:middle;margin-top:-3px; margin-right:5px; margin-left: 5px;}

.mainbox { width:100%; height:100%; background-image:url(https://file.suofeiya.com.cn/v/4c383910-547b-4b36-9dc5-8d92d2fed5b9); background-size:cover; background-position:center; background-repeat:no-repeat;}
.loginbox { width:580px; height:400px; padding:10px; background:rgba(255,255,255,0.2); position:fixed; left:50%; margin-left:-300px; top:40%; margin-top:-170px; }
.loginface { height:80px; background:rgba(0,0,0,0.6); overflow:hidden;}
.loginface img { height:40px; width:auto; display:block; float:left; margin:20px;}
.loginface span { display:block; float:right; height:26px; line-height:26px; font-size:16px; margin:20px 20px 0 0; color:#ddd; text-align:right;}
.loginface span font { display:block; height:24px; line-height:24px; font-size:12px; color:#ccc;}
.loginc { height:280px; padding-top:40px; background:rgba(255,255,255,0.8);}
.loginrow { height:50px; line-height:40px; font-size:16px; padding-left:35px;}
.loginrow span { display:block; width:90px; height:40px; float:left; padding-left:25px;}
.loginrow input.dlinp { width:225px; height:38px; line-height:38px; border:1px solid #ccc; background-position:10px center; background-repeat:no-repeat; border-radius:3px; float:left; padding-left:35px; font-size:16px;}
.loginbox input#dlname { background-image:url(https://file.suofeiya.com.cn/v/50071a0c-14ef-4fc0-9d7a-38f10e822c51)}
.loginbox input#dlpass { background-image:url(https://file.suofeiya.com.cn/v/42dba8d9-088e-4d54-b429-092c8c88012e);}
.loginb { width:262px; height:44px; background:rgba(0,0,0,0.7); color:#fff; line-height:40px; font-size:20px; text-align:center; cursor:pointer; border-radius:3px; margin-left:150px; margin-top:5px; border:0;}
.loginfoot { height:40px; line-height:40px; text-align:right; position:fixed; bottom:0; width:100%; color:#fff;}
.verifybox { width:540px; height:260px; padding:30px 20px; position:fixed; left:50%; top:50%; z-index:1000; margin-left:-290px; margin-top:-160px; background:rgba(255,255,255,0.9); display:none;}
